Uploaded image for project: 'Apache Roller'
  1. Apache Roller
  2. ROL-2083

Upgrade Guice to 4.0

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 5.1.2
    • 5.2.0
    • None

    Description

      Guice 3.0 causes class loader leak ( https://github.com/google/guice/issues/288 ). Upgrading Guice to 4.0 should solve the issue.

      Related mailing list posting: http://mail-archives.apache.org/mod_mbox/roller-dev/201510.mbox/%3c562C7FAB.8080704@bridge9.sakura.ne.jp%3e

      Attachments

        Activity

          People

            roller_unassigned Roller Unassigned
            xkylex Kohei Nozaki
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: